@charset "utf-8";


.gfooter_,.gfooer{
	position: relative;
	background-color: #fff;
	z-index: 5;
}


/* main
----------------------------------------------- */

.lpZoffrock2020 {
	display: block;
	position: relative;
	color: #404040;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
	overflow: hidden;
	z-index: 2;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-print-color-adjust: exact;
}
.lpZoffrock2020--disable {
	pointer-events: none;
}
.lpZoffrock2020 a {
	color: #404040;
}


/* background
----------------------------------------------- */

.lpZoffrock2020Background {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	height: calc(100vh + 500px);
	background-image: url(../../pc/img/background@2x.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	z-index: 1;
}


/* loading
----------------------------------------------- */

.lpZoffrock2020Loading {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 2;
}
.lpZoffrock2020Loading__mask {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-image: url(../../pc/img/background@2x.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: #fff;
	z-index: 1;
	animation-name: lpZoffrock2020Zoomout;
	animation-duration: 8s;
}
.lpZoffrock2020Loading__inner {
	position: absolute;
	top: 45%;
	left: 80px;
	right: 0;
	z-index: 2;
}
.lpZoffrock2020Loading__logo {
	text-align: center;
}
.lpZoffrock2020Loading__bar {
	position: relative;
	margin: 12px auto 0;
	width: 250px;
	height: 4px;
	background-color: #fff;
	overflow: hidden;
	z-index: 1;
}
.lpZoffrock2020Loading__progress {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: linear-gradient(to right, #ffffff 0%, #ffbce6 50%, #ffffff 100%);
	z-index: 1;
	animation-name: lpZoffrock2020Loading;
	animation-duration: 0.85s;
	animation-iteration-count: infinite;
}

/* start */

.js-lpZoffrock2020Loading-start .lpZoffrock2020Loading__mask {
	opacity: 0;
	transition-property: opacity;
	transition-duration: 0.5s;
}
.js-lpZoffrock2020Loading-start .lpZoffrock2020Loading__inner {
	opacity: 0;
	transform: rotate(0.09deg) scale(1.2);
	transition-property: opacity, transform;
	transition-duration: 0.85s;
}


/* modal
----------------------------------------------- */

.lpZoffrock2020Modal {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 15;
}
.lpZoffrock2020Modal__mask {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(34,154,224,0.8);
	z-index: 1;
}
.lpZoffrock2020Modal__loading {
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -10px 0 0 -10px;
	width: 20px;
	height: 20px;
	border: 2px solid #fff;
	box-sizing: border-box;
	z-index: 1;
	animation-name: lpZoffrock2020Rotate;
	animation-duration: 1s;
	animation-iteration-count: infinite;
}
.lpZoffrock2020Modal__outer {
	position: relative;
	margin: auto;
	max-width: 1080px;
	height: 100%;
	z-index: 2;
}
.lpZoffrock2020Modal__inner {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-end;
	margin: 0 50px;
	height: 100%;
}
.lpZoffrock2020Modal__close {
	position: relative;
	margin: -25px -8px 5px 0;
	width: 70px;
	height: 70px;
	cursor: pointer;
	z-index: 1;
	transform: rotate(45deg);
}
.lpZoffrock2020Modal__close:before,
.lpZoffrock2020Modal__close:after {
	display: block;
	content: "";
	position: absolute;
	background-color: #fff;
	z-index: 1;
}
.lpZoffrock2020Modal__close:before {
	top: 50%;
	left: 0;
	right: 0;
	margin: -1.5px 0 0;
	height: 3px;
}
.lpZoffrock2020Modal__close:after {
	top: 0;
	left: 50%;
	bottom: 0;
	margin: 0 0 0 -1.5px;
	width: 3px;
}
.lpZoffrock2020Modal__moviearea {
	position: relative;
	width: 100%;
	height: 0;
	padding-top: 56.25%;
	z-index: 1;
}
.lpZoffrock2020Modal__movie {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}

/* initial */

.lpZoffrock2020Modal {
	pointer-events: none;
	visibility: hidden;
}
.lpZoffrock2020Modal__mask,
.lpZoffrock2020Modal__loading,
.lpZoffrock2020Modal__close,
.lpZoffrock2020Modal__movie {
	opacity: 0;
}

/* ready */

.js-lpZoffrock2020Modal-ready {
	transition-property: visibility;
	transition-duration: 0.5s;
}
.js-lpZoffrock2020Modal-ready .lpZoffrock2020Modal__mask,
.js-lpZoffrock2020Modal-ready .lpZoffrock2020Modal__loading,
.js-lpZoffrock2020Modal-ready .lpZoffrock2020Modal__close,
.js-lpZoffrock2020Modal-ready .lpZoffrock2020Modal__movie {
	transition-property: opacity;
	transition-duration: 0.5s;
}

/* open */

.js-lpZoffrock2020Modal-open {
	pointer-events: auto;
	visibility: visible;
}
.js-lpZoffrock2020Modal-open .lpZoffrock2020Modal__loading,
.js-lpZoffrock2020Modal-open .lpZoffrock2020Modal__mask {
	opacity: 1;
}

/* start */

.js-lpZoffrock2020Modal-start .lpZoffrock2020Modal__close,
.js-lpZoffrock2020Modal-start .lpZoffrock2020Modal__movie {
	opacity: 1;
}
.js-lpZoffrock2020Modal-start .lpZoffrock2020Modal__close {
	transition-delay: 0.25s;
}


/* button
----------------------------------------------- */

.lpZoffrock2020Button {
	position: relative;
	z-index: 1;
}
.lpZoffrock2020Button a {
	display: block;
	position: relative;
	height: 110px;
	z-index: 1;
}
.lpZoffrock2020Button a:after {
	display: block;
	content: "";
	position: absolute;
	top: 10px;
	left: 7px;
	right: -7px;
	bottom: -10px;
	background-color: rgba(37,51,78,0.3);
	z-index: -1;
	transform: skewX(-20deg);
}
.lpZoffrock2020Button__inner {
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 2;
}
.lpZoffrock2020Button__label {
	color: #fff;
	font-size: 22px;
	font-weight: 700;
}
.lpZoffrock2020Button__icon {
	display: block;
	margin: 3px 0 0 10px;
}
.lpZoffrock2020Button__icon svg {
	width: 16px;
	height: 24px;
	fill: #fff;
}
.lpZoffrock2020Button__base {
	display: block;
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	overflow: hidden;
	z-index: 1;
	transform: skewX(-20deg);
}
.lpZoffrock2020Button__base:after {
	display: block;
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: linear-gradient(to right, #f5c50a 0.05%, #f7aa01 99.5%);
	z-index: 1;
}

/* white */

.lpZoffrock2020Button--white .lpZoffrock2020Button__label {
	color: #229ae0;
}
.lpZoffrock2020Button--white .lpZoffrock2020Button__icon svg {
	fill: #229ae0;
}
.lpZoffrock2020Button--white .lpZoffrock2020Button__base:after {
	background: linear-gradient(to right, #ffffff 50%, #ffd1ee 100%);
}

/* large */

.lpZoffrock2020Button--large .lpZoffrock2020Button__label {
	font-size: 28px;
}

/* comingsoon */

.lpZoffrock2020Button--comingsoon {
	pointer-events: none;
}
.lpZoffrock2020Button--comingsoon:after {
	display: block;
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-image: url(../img/button_comingsoon@2x.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 195px 35px;
	z-index: 1;
}
.lpZoffrock2020Button--comingsoon.lpZoffrock2020Button--large:after {
	background-size: 256px 45px;
}
.lpZoffrock2020Button--comingsoon a:before {
	display: block;
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0,0,0,0.7);
	z-index: 3;
	transform: skewX(-20deg);
}
.lpZoffrock2020Button--comingsoon a:after {
	display: none;
}

/* ended */

.lpZoffrock2020Button--ended {
	pointer-events: none;
}
.lpZoffrock2020Button--ended:after {
	display: flex;
	justify-content: center;
	align-items: center;
	content: "キャンペーンは終了しました";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	color: #fff;
	font-size: 22px;
	font-weight: 700;
	z-index: 1;
}
.lpZoffrock2020Button--ended a:before {
	display: block;
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #4b4b4b;
	z-index: 3;
	transform: skewX(-20deg);
}
.lpZoffrock2020Button--ended a:after {
	display: none;
}


/* intro
----------------------------------------------- */

.lpZoffrock2020Intro {
	position: relative;
	overflow: hidden;
	z-index: 1;
}
.lpZoffrock2020Intro img {
	width: 100%;
	height: auto;
}
.lpZoffrock2020Intro__base {
	font-size: 0;
	background-color: #fff;
}
.lpZoffrock2020Intro__title {
	position: absolute;
	top: 16%;
	left: 20.1%;
	width: 60%;
	font-size: 0;
	z-index: 2;
}
.lpZoffrock2020Intro__image {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: 0;
	font-size: 0;
	z-index: 1;
}

/* ready */

.js-lpZoffrock2020Intro-ready .lpZoffrock2020Intro__image img {
	opacity: 0;
}
.js-lpZoffrock2020Intro-ready .lpZoffrock2020Intro__image:first-child img {
	transform: rotate(0.09deg) scale(1.1) translateX(-2.5%);
}
.js-lpZoffrock2020Intro-ready .lpZoffrock2020Intro__image:last-child img {
	transform: rotate(0.09deg) scale(1.1) translateX(2.5%);
}
.js-lpZoffrock2020Intro-ready .lpZoffrock2020Intro__title img {
	opacity: 0;
	transform: rotate(0.09deg) scale(1.2);
}

/* start */

.js-lpZoffrock2020Intro-start .lpZoffrock2020Intro__image:first-child img,
.js-lpZoffrock2020Intro-start .lpZoffrock2020Intro__image:last-child img,
.js-lpZoffrock2020Intro-start .lpZoffrock2020Intro__title img {
	opacity: 1;
	transform: rotate(0deg) scale(1);
	transition-property: opacity, transform;
	transition-duration: 0.85s;
	transition-delay: 0.5s;
	transition-timing-function: cubic-bezier(0.76, 0, 0.24, 1);
}
.js-lpZoffrock2020Intro-start .lpZoffrock2020Intro__image:last-child img {
	transition-delay: 0.65s;
}
.js-lpZoffrock2020Intro-start .lpZoffrock2020Intro__title img {
	transition-duration: 1s;
	transition-delay: 1s;
	transition-timing-function: cubic-bezier(0.87, 0, 0.13, 1);
}


/* period
----------------------------------------------- */

.lpZoffrock2020Period {
	text-align: center;
	background-color: #fff;
}
.lpZoffrock2020Period__inner {
	padding: 50px 0 71px;
}
.lpZoffrock2020Period__title {
	text-align: center;
}
.lpZoffrock2020Period__date {
	margin: 28px 0 0;
}
.lpZoffrock2020Period__caution {
	margin: 16px 0 0;
	color: #229ae0;
	font-size: 14px;
}
.lpZoffrock2020Period__caution span {
	display: inline-block;
}
.lpZoffrock2020Period__columns {
	display: flex;
	justify-content: space-between;
	margin: 43px auto 0;
	width: 950px;
}
.lpZoffrock2020Period__column {
	width: 437px;
	text-align: center;
}
.lpZoffrock2020Period__label {
	text-indent: 25px;
}

/* button */

.lpZoffrock2020Period .lpZoffrock2020Button {
	margin: 17px 0 0;
}


/* nav
----------------------------------------------- */

.lpZoffrock2020Nav {
	text-align: center;
}
.lpZoffrock2020Nav__inner {
	margin: auto;
	padding: 116px 0 120px;
	width: 980px;
}
.lpZoffrock2020Nav__summary {
	margin: 31px 0 0;
	color: #fff;
	font-size: 16px;
	font-weight: 700;
	line-height: 32px;
}
.lpZoffrock2020Nav__summary span {
	display: inline-block;
}
.lpZoffrock2020Nav__columns {
	display: flex;
	justify-content: space-between;
	margin: 42px 0 0;
}
.lpZoffrock2020Nav__column {
	width: 475px;
}
.lpZoffrock2020Nav__column a {
	display: block;
	padding: 55px 0 60px;
	background-color: #fff;
}
.lpZoffrock2020Nav__text {
	margin: 19px 0 0;
	font-size: 16px;
	line-height: 32px;
}
.lpZoffrock2020Nav__text sup {
	font-size: 12px;
	vertical-align: top;
}
.lpZoffrock2020Nav__text--performer {
	color: #229ae0;
	font-weight: 700;
}
.lpZoffrock2020Nav__image {
	margin: 10px 50px 0;
	font-size: 0;
}
.lpZoffrock2020Nav__image img {
	width: 100%;
	height: auto;
}
.lpZoffrock2020Nav__date {
	margin: 36px 0 0;
}
.lpZoffrock2020Nav__arrow {
	position: relative;
	margin: 29px auto 0;
	width: 75px;
	z-index: 1;
}
.lpZoffrock2020Nav__arrow:after {
	display: block;
	content: "";
	position: absolute;
	top: 4px;
	left: 4px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 41px 37.5px 0 37.5px;
	border-color: #bdc1ca transparent transparent transparent;
	z-index: -1;
}
.lpZoffrock2020Nav__column:first-child .lpZoffrock2020Nav__main {
	padding: 0 0 37px;
}
.lpZoffrock2020Nav__column:last-child .lpZoffrock2020Nav__main {
	padding: 0 0 41px;
}
.lpZoffrock2020Nav__column:last-child .lpZoffrock2020Nav__image {
	margin-top: 37px;
}


/* sesstion
----------------------------------------------- */

.lpZoffrock2020Session {
	text-align: center;
	background-color: #fff;
}
.lpZoffrock2020Session__inner {
	padding: 119px 0 115px;
}
.lpZoffrock2020Session__copy {
	margin: 0 0 0 -15px;
	font-size: 0;
}
.lpZoffrock2020Session__title {
	margin: 17px 0 0;
	font-size: 0;
}
.lpZoffrock2020Session__summary {
	margin: 25px 0 0;
	font-size: 16px;
	line-height: 32px;
}
.lpZoffrock2020Session__summary span {
	display: inline-block;
}
.lpZoffrock2020Session__date {
	margin: 44px 0 0;
}
.lpZoffrock2020Session__text {
	margin: 15px 0 0;
	color: #009be2;
	font-size: 14px;
}
.lpZoffrock2020Session__text span {
	display: inline-block;
}
.lpZoffrock2020Session__image {
	margin: 45px auto 60px;
	width: 800px;
	font-size: 0;
}
.lpZoffrock2020Session__image img {
	width: 100%;
	height: auto;
}
.lpZoffrock2020Session__button {
	margin: 60px auto 63px;
	width: 940px;
}
.lpZoffrock2020Session__cautions {
	margin: 0;
	padding: 0;
}
.lpZoffrock2020Session__caution {
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
}
.lpZoffrock2020Session__caution span {
	display: block;
}


/* present
----------------------------------------------- */

.lpZoffrock2020Present {
	color: #fff;
	text-align: center;
	background-color: #229ae0;
}
.lpZoffrock2020Present__inner {
	padding: 150px 0 67px;
}
.lpZoffrock2020Present__summary {
	margin: 26px 0 0;
	font-size: 16px;
	line-height: 32px;
}
.lpZoffrock2020Present__summary span {
	display: inline-block;
}
.lpZoffrock2020Present__text {
	margin: 10px 0 0;
	font-size: 14px;
}
.lpZoffrock2020Present__text span {
	display: block;
}
.lpZoffrock2020Step__button {
	margin: 60px auto 63px;
	width: 940px;
}
.lpZoffrock2020Step__buttons {
	display: flex;
	justify-content: space-between;
	margin: 74px auto 63px;
	width: 940px;
}

/* button */

.lpZoffrock2020Step__buttons .lpZoffrock2020Button {
	width: 435px;
}


/* goods
----------------------------------------------- */

.lpZoffrock2020Goods {
	display: flex;
	justify-content: space-between;
	margin: 45px auto 60px;
	width: 980px;
}
.lpZoffrock2020Goods__column {
	width: 475px;
}
.lpZoffrock2020Goods__inner {
	position: relative;
	padding: 20px 0 26px;
	background-color: #fff;
	z-index: 1;
}
.lpZoffrock2020Goods__label {
	position: absolute;
	top: 19px;
	left: 19px;
	margin: 0;
	font-size: 0;
	z-index: 1;
}
.lpZoffrock2020Goods__image {
	margin: 0 78px;
	font-size: 0;
}
.lpZoffrock2020Goods__image img {
	width: 100%;
	height: auto;
}
.lpZoffrock2020Goods__title {
}
.lpZoffrock2020Goods__target {
	margin: 28px 0 0;
}

.lpZoffrock2020Goods__column--a .lpZoffrock2020Goods__image {
	padding: 27px 0 38px;
}
.lpZoffrock2020Goods__column--b .lpZoffrock2020Goods__image {
	padding: 0 0 30px;
}


/* step
----------------------------------------------- */

.lpZoffrock2020Step {
	margin: auto;
	width: 980px;
}
.lpZoffrock2020Step__list {
	margin: 0 0 30px;
}
.lpZoffrock2020Step__inner {
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
	border: 4px solid #1aa5e2;
	box-sizing: border-box;
	z-index: 1;
}
.lpZoffrock2020Step__no {
	width: 190px;
}
.lpZoffrock2020Step__grid {
	position: absolute;
	top: 17px;
	left: 196px;
	bottom: 17px;
	width: 4px;
	background-color: #1aa5e2;
	z-index: 1;
}
.lpZoffrock2020Step__gradation {
	position: absolute;
	top: -4px;
	left: 0;
	right: -4px;
	bottom: -4px;
	background-image: url(../../pc/img/step_gradation@2x.png);
	background-position: right bottom;
	background-repeat: no-repeat;
	background-size: 288px 307px;
	z-index: 1;
}
.lpZoffrock2020Step__content {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 32px 0;
	width: calc(100% - 226px);
}
.lpZoffrock2020Step__column:first-child {
	width: 280px;
}
.lpZoffrock2020Step__column:last-child {
	width: calc(100% - 303px);
}
.lpZoffrock2020Step__title {
	margin: 0 40px 0 0;
	color: #229ae0;
	font-size: 28px;
	font-weight: 700;
	text-align: left;
}
.lpZoffrock2020Step__text {
	margin: 4px 40px 0 0;
	font-size: 16px;
	font-weight: 700;
	text-align: justify;
	text-justify: inter-ideograph;
	line-height: 32px;
}
.lpZoffrock2020Step__caution {
	margin: 15px 40px 0 0;
	padding: 0 0 0 14px;
	font-size: 14px;
	text-align: justify;
	text-justify: inter-ideograph;
	text-indent: -14px;
	line-height: 28px;
}

/* present */

.lpZoffrock2020Step--present .lpZoffrock2020Step__inner {
	border-color: #fff;
}
.lpZoffrock2020Step--present .lpZoffrock2020Step__no {
	width: 250px;
}
.lpZoffrock2020Step--present .lpZoffrock2020Step__grid {
	left: 255px;
	background-color: #fff;
}
.lpZoffrock2020Step--present .lpZoffrock2020Step__content {
	display: block;
	width: calc(100% - 321px);
}
.lpZoffrock2020Step--present .lpZoffrock2020Step__gradation {
	display: none;
}
.lpZoffrock2020Step--present .lpZoffrock2020Step__title {
	color: #fff;
}
.lpZoffrock2020Step--present .lpZoffrock2020Step__text {
	margin: 4px 90px 0 0;
}


/* artist
----------------------------------------------- */

.lpZoffrock2020Artist {
}
.lpZoffrock2020Artist__inner {
	margin: auto;
	padding: 118px 0 0;
	width: 980px;
}
.lpZoffrock2020Artist__title {
	margin: 0 0 39px;
	font-size: 0;
	text-align: center;
}
.lpZoffrock2020Artist__column {
	margin: 0 0 30px;
}
.lpZoffrock2020Artist__base {
	position: relative;
	padding: 60px 0 58px;
	background-color: #fff;
}
.lpZoffrock2020Artist__movie {
	position: relative;
	margin: 0 60px 0 290px;
	background-color: #000;
	z-index: 1;
}
.lpZoffrock2020Artist__movie:before,
.lpZoffrock2020Artist__movie:after {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -48px 0 0 -48px;
	width: 96px;
	height: 96px;
	pointer-events: none;
	z-index: 1;
}
.lpZoffrock2020Artist__movie:before {
	background-color: rgba(0,0,0,0.8);
}
.lpZoffrock2020Artist__movie:after {
	background-image: url(../img/movie_play.svg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 28px 30px;
}
.lpZoffrock2020Artist__movie img {
	width: 100%;
	height: auto;
}
.lpZoffrock2020Artist__logo {
	margin: 27px 60px 0;
}
.lpZoffrock2020Artist__text {
	margin: 17px 60px 0;
	font-size: 14px;
	text-align: justify;
	text-justify: inter-ideograph;
	line-height: 28px;
}
.lpZoffrock2020Artist__prof {
	margin: 16px 60px 0;
	color: #229ae0;
	font-size: 12px;
	text-align: justify;
	text-justify: inter-ideograph;
	line-height: 18px;
}
.lpZoffrock2020Artist__image {
	position: absolute;
	top: 60px;
	left: 60px;
	margin: 0;
	width: 200px;
	font-size: 0;
}
.lpZoffrock2020Artist__image img {
	width: 100%;
	height: auto;
}


/* related
----------------------------------------------- */

.lpZoffrock2020Related {
}
.lpZoffrock2020Related__inner {
	margin: auto;
	padding: 73px 0 90px;
	width: 980px;
	text-align: center;
}
.lpZoffrock2020Related__title {
	margin: 0 0 18px;
	color: #fff;
	font-size: 24px;
	font-weight: 700;
}
.lpZoffrock2020Related__title span {
	display: inline-block;
}
.lpZoffrock2020Related__banner {
	margin: 0 0 29px;
}
.lpZoffrock2020Related__banner a {
	display: block;
	background-color: #fff;
}
.lpZoffrock2020Related__banner img {
	width: 100%;
	height: auto;
}


/* about
----------------------------------------------- */

.lpZoffrock2020About {
	text-align: center;
	background-color: #229ae0;
}
.lpZoffrock2020About__inner {
	margin: auto;
	padding: 120px 0 141px;
	width: 980px;
}
.lpZoffrock2020About__title {
	margin: 0 0 30px;
	font-size: 0;
}
.lpZoffrock2020About__text {
	margin: 0 0 23px;
	color: #fff;
	font-size: 16px;
	font-weight: 700;
	line-height: 32px;
}
.lpZoffrock2020About__text span {
	display: inline-block;
}
.lpZoffrock2020About__movie {
	position: relative;
	margin: 54px 0 0;
	font-size: 0;
	background-color: #000;
	z-index: 1;
}
.lpZoffrock2020About__movie:before,
.lpZoffrock2020About__movie:after {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -48px 0 0 -48px;
	width: 96px;
	height: 96px;
	pointer-events: none;
	z-index: 1;
}
.lpZoffrock2020About__movie:before {
	background-color: rgba(0,0,0,0.8);
}
.lpZoffrock2020About__movie:after {
	background-image: url(../img/movie_play.svg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 28px 30px;
}
.lpZoffrock2020About__movie a {
	display: block;
}
.lpZoffrock2020About__movie img {
	width: 100%;
	height: auto;
}
.lpZoffrock2020About__buttons {
	display: flex;
	justify-content: space-between;
	margin: 53px auto 0;
	width: 790px;
}
.lpZoffrock2020About__button {
	width: 360px;
}
.lpZoffrock2020About__label {
	margin: 0 0 16px;
	color: #fff;
	font-size: 20px;
	font-weight: 700;
	text-align: center;
	text-indent: 20px;
}

/* button */

.lpZoffrock2020About__button .lpZoffrock2020Button a {
	height: 100px;
}


/* about
----------------------------------------------- */

.lpZoffrock2020Outline {
}
.lpZoffrock2020Outline__inner {
	margin: auto;
	padding: 126px 0 120px;
	width: 980px;
}
.lpZoffrock2020Outline__title {
	font-size: 0;
	text-align: center;
}
.lpZoffrock2020Outline__documents {
	margin: 40px 0 0;
	background-color: #fff;
}
.lpZoffrock2020Outline__document {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 0 30px;
	padding: 40px 0;
	border-top: 1px solid #000;
}
.lpZoffrock2020Outline__document:first-child {
	border-top: 0;
}
.lpZoffrock2020Outline__document a {
	text-decoration: underline;
}
.lpZoffrock2020Outline__label {
	margin: 0 0 0 23px;
	width: 290px;
	font-size: 18px;
}
.lpZoffrock2020Outline__content {
	width: calc(100% - 290px);
}
.lpZoffrock2020Outline__text {
	margin: 0 35px 0 0;
	padding: 5px 0;
	font-size: 14px;
	text-align: justify;
	text-justify: inter-ideograph;
	line-height: 24px;
}
.lpZoffrock2020Outline__text--margin {
	padding-top: 20px;
}
.lpZoffrock2020Outline__caution {
	margin: 0 35px 0 0;
	padding: 5px 0 5px 14px;
	font-size: 14px;
	text-align: justify;
	text-justify: inter-ideograph;
	text-indent: -14px;
	line-height: 24px;
}
.lpZoffrock2020Outline__caution--margin {
	padding-top: 20px;
}
.lpZoffrock2020Outline__lists {
	margin: -5px 35px 0 15px;
	padding: 0;
}
.lpZoffrock2020Outline__list {
	margin: 0;
	padding: 5px 0;
	font-size: 14px;
	text-align: justify;
	text-justify: inter-ideograph;
	text-indent: -14px;
	line-height: 24px;
}


/* link
----------------------------------------------- */

.lpZoffrock2020Link {
	background-color: #229ae0;
}
.lpZoffrock2020Link__inner {
	padding: 115px 0 120px;
}
.lpZoffrock2020Link__button {
	margin: 0 auto 72px;
	width: 960px;
}
.lpZoffrock2020Link__buttons {
	display: flex;
	justify-content: space-between;
	margin: auto;
	width: 960px;
}
.lpZoffrock2020Link__banner {
	margin: 65px auto 0;
	width: 980px;
}
.lpZoffrock2020Link__banner a {
	display: block;
	border: 1px solid #fff;
	background-color: #fff;
	box-sizing: border-box;
}
.lpZoffrock2020Link__banner img {
	width: 100%;
	height: auto;
}

/* button */

.lpZoffrock2020Link__buttons .lpZoffrock2020Button {
	width: 440px;
}


/* indicate
----------------------------------------------- */

/* ready */

.js-lpZoffrock2020Indicate-ready.js-lpZoffrock2020Indicate-horizon,
.js-lpZoffrock2020Indicate-ready.js-lpZoffrock2020Indicate-vertical {
	transform-style: preserve-3d;
	perspective: 2500px;
}
.js-lpZoffrock2020Indicate-ready.js-lpZoffrock2020Indicate-horizon > div {
	opacity: 0;
	transform: rotateY(89.9deg) translateY(125px);
	will-change: opacity, transform;
}
.js-lpZoffrock2020Indicate-ready.js-lpZoffrock2020Indicate-vertical > div,
.js-lpZoffrock2020Indicate-ready.js-lpZoffrock2020Indicate-vertical > img {
	opacity: 0;
	transform: rotateX(-89.9deg) translateY(125px);
	will-change: transform;
}
.js-lpZoffrock2020Indicate-ready.js-lpZoffrock2020Indicate-btin > div,
.js-lpZoffrock2020Indicate-ready.js-lpZoffrock2020Indicate-btin > span,
.js-lpZoffrock2020Indicate-ready.js-lpZoffrock2020Indicate-btin > a,
.js-lpZoffrock2020Indicate-ready.js-lpZoffrock2020Indicate-btin > img {
	opacity: 0;
	transform: translateY(125px);
	will-change: transform;
}

/* start */

.js-lpZoffrock2020Indicate-start.js-lpZoffrock2020Indicate-horizon > div,
.js-lpZoffrock2020Indicate-start.js-lpZoffrock2020Indicate-vertical > div,
.js-lpZoffrock2020Indicate-start.js-lpZoffrock2020Indicate-vertical > img {
	opacity: 1;
	transform: rotate(0deg) translate(0px);
	transition-property: opacity, transform;
	transition-duration: 1s;
	transition-timing-function: cubic-bezier(0.65, 0, 0.35, 1);
}
.js-lpZoffrock2020Indicate-start.js-lpZoffrock2020Indicate-btin > div,
.js-lpZoffrock2020Indicate-start.js-lpZoffrock2020Indicate-btin > span,
.js-lpZoffrock2020Indicate-start.js-lpZoffrock2020Indicate-btin > a,
.js-lpZoffrock2020Indicate-start.js-lpZoffrock2020Indicate-btin > img {
	opacity: 1;
	transform: translateY(0);
	transition-property: opacity, transform;
	transition-duration: 0.85s;
	transition-timing-function: cubic-bezier(0.65, 0, 0.35, 1), cubic-bezier(0.33, 1, 0.68, 1);
}

/* complete */

.js-lpZoffrock2020Indicate-complete.js-lpZoffrock2020Indicate-horizon > div,
.js-lpZoffrock2020Indicate-complete.js-lpZoffrock2020Indicate-vertical > div,
.js-lpZoffrock2020Indicate-complete.js-lpZoffrock2020Indicate-vertical > img,
.js-lpZoffrock2020Indicate-complete.js-lpZoffrock2020Indicate-btin > div,
.js-lpZoffrock2020Indicate-complete.js-lpZoffrock2020Indicate-btin > span,
.js-lpZoffrock2020Indicate-complete.js-lpZoffrock2020Indicate-btin > a,
.js-lpZoffrock2020Indicate-complete.js-lpZoffrock2020Indicate-btin > img {
	will-change: unset;
}


/* keyframes
----------------------------------------------- */

@keyframes lpZoffrock2020Rotate {
	100% {
		transform: rotate(360deg);
	}
}

@keyframes lpZoffrock2020Zoomout {
	0% {
		transform: rotate(0.09deg) scale(1.2);
	}
	100% {
		transform: rotate(0deg) scale(1);
	}
}

@keyframes lpZoffrock2020Loading {
	0% {
		transform: translateX(-110%);
	}
	100% {
		transform: translateX(110%);
	}
}

